
PAMP - Bug #421

Cancellation " الغاء " in creating new users  

04/27/2017 09:12 AM - Khaled Musa

Status: Closed Start date: 04/27/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: انشاء مستخدم رئيسي Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: A message " لقد تم الغاء انشاء

message should appear instead " مستخدم

of the English version 

Test Case ID:  

Description

When Clicking " الغاء " in the service " انشاء مستخدم رئيسي ", the cancellation error appears in English (attached image)

Steps to Reproduce:

1. When logged into the Counter

2. Click " ادارة المستخدمين "

3. Click " انشاء مستخدم رئيسي "

4. Click " الغاء "

History

#1 - 04/30/2017 02:14 PM - Ahlam Atoom

- Status changed from Open to Feedback

- Assignee changed from Ahlam Atoom to Khaled Musa

this is exception not handling error

#2 - 05/15/2017 09:41 AM - Khaled Musa

- Status changed from Feedback to Closed

Files

New USer Cancellation Error.png 152 KB 04/27/2017 Khaled Musa
